/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */

  
@font-face {
font-family: "Heron Sans Semi Bd";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/3121/2fc_vdef_emp_a037.woff2?88fb3c8dea46f856f8914849c6ebf9b458e98651") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/3121/2fc_vdef_emp_a037.woff?88fb3c8dea46f856f8914849c6ebf9b458e98651") format("woff");

}
		
	 
@font-face {
font-family: "Heron Sans Bd";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/3121/2fe_vdef_emp_a034.woff2?88fb3c8dea46f856f8914849c6ebf9b458e98651") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/3121/2fe_vdef_emp_a034.woff?88fb3c8dea46f856f8914849c6ebf9b458e98651") format("woff");

}
		
	 
@font-face {
font-family: "Heron Sans It";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/3121/2f9_vdef_emp_a035.woff2?88fb3c8dea46f856f8914849c6ebf9b458e98651") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/3121/2f9_vdef_emp_a035.woff?88fb3c8dea46f856f8914849c6ebf9b458e98651") format("woff");

}
		
	 
@font-face {
font-family: "Heron Sans Reg";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/3121/2f8_vdef_emp_a036.woff2?88fb3c8dea46f856f8914849c6ebf9b458e98651") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/3121/2f8_vdef_emp_a036.woff?88fb3c8dea46f856f8914849c6ebf9b458e98651") format("woff");

}
